-- output.sql

SET SERVEROUTPUT ON

DECLARE
  x NUMBER := 2.174;
  y NUMBER := 3;
BEGIN
  DBMS_OUTPUT.ENABLE(NULL);
  DBMS_OUTPUT.PUT_LINE('Starting, x is ' || x);
  x := x * x;
  DBMS_OUTPUT.PUT_LINE('x is now ' || x);
  DBMS_OUTPUT.PUT('y is ');
  DBMS_OUTPUT.PUT(y);
  DBMS_OUTPUT.PUT(', x/y is ');
  DBMS_OUTPUT.PUT(x/y);
  DBMS_OUTPUT.NEW_LINE;
END;
/

